@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@600;700;800&family=Lato:wght@300;400&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Lato', sans-serif;
  background-size: 100% 200%;
  color: #000000;
  min-height: 100vh;
  font-size: 16px;
  overflow-x: hidden;
  font-weight: 400;
}

html {
  position: relative;
}

img {
  width: 100%;
}

main {
  min-height: 615px;
  padding-bottom: 72px;
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'Barlow Condensed', sans-serif;
}


/* navbar */

.navbar {
  background: #ffffff;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 60px 0!important;
  -webkit-box-shadow: 0 20px 50px 0 rgb(0 0 0 / 5%);
  box-shadow: 0 20px 50px 0 rgb(0 0 0 / 5%);
}
.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 999;
}

.navbar .logo {
  margin:-12px 0 12px
}

/* nav menu button */

.menu-btn {
  position: relative;
  display: none;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  cursor: pointer;
  z-index: 2;
}

.navbar .menu-btn__lines::before,
.navbar .menu-btn__lines::after {
  content: "";
  position: absolute;
}

.navbar .menu-btn__lines,
.navbar .menu-btn__lines::before,
.navbar .menu-btn__lines::after {
  width: 1.5rem;
  height: 0.1rem;
  background: #132f48;
  transition: all 0.4s ease-in-out;
}

.navbar .menu-btn__lines::before {
  transform: translateY(-0.5rem);
}

.navbar .menu-btn__lines::after {
  transform: translateY(0.5rem);
}

.navbar .menu-items {
  display: flex;
  align-items: center;
  margin-bottom: 0;
}

.navbar ul li {
  list-style: none;
  transition: 0.3s ease;
  margin: 0 1rem;
}

.navbar ul li .arrow {
  transition: all 0.3s ease-out;
}

.navbar ul li a {
  text-decoration: none;
  color: #112f48;
}

/* dropdown menu */

.navbar .dropdown {
  position: relative;
}
.expand-btn:after {
  content: " \25BE";
  opacity: 1;
  margin-left: 5px;
  color: #c24309;
}

.navbar .dropdown-menu,
.menu-right {
  position: absolute;
  background: #e9ecef;
  width: 190px;
  line-height: 30px;
  border-radius: 0 0 5px 5px;
  top: 65px;
  border-top: 1px solid white;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease;
  -webkit-box-shadow: 0 20px 50px 0 rgb(0 0 0 / 5%);
  box-shadow: 0 20px 50px 0 rgb(0 0 0 / 5%);
}

.navbar .menu-right {
  top: 0;
  left: 100%;
}
.navbar .dropdown-menu,
.menu-left {
  left: unset;
  right: 0;
}
.navbar .menu-left {
  left: -100%;
}

.navbar .menu-item {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 0.5rem 1.5rem;
  font-size: 16px;
  transition: 0.5s;
}
.navbar .menu-item:hover,
.navbar .menu-item:focus,
.navbar ul li.active .menu-item {
  color: #4db7fe;
}

.menu-item.first-item {
  padding: 0 0rem 1rem;
}

.navbar .dropdown:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
  display: block;
}

.navbar .dropdown-right:hover .menu-right {
  left: 100%;
  opacity: 1;
  visibility: visible;
}

.navbar .dropdown-right:hover .menu-left {
  left: -100%;
}

/* mega menu  */

.navbar .mega-menu {
  position: absolute;
  left: 0;
  width: 100vw;
  top:63px;
  border-top: 1px solid #ffffff;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-out 0s, visibility 0.1s linear 0s;
}

.mega-menu .content {
  background: #e9ecef;
  padding: 1rem;
  display: flex;
  grid-template-columns: repeat(4, 1fr);
  gap: 1rem;
  width: 100%;
  justify-content: space-between;
  -webkit-box-shadow: 0 20px 50px 0 rgb(0 0 0 / 5%);
  box-shadow: 0 20px 50px 0 rgb(0 0 0 / 5%);
}

.blog .content {
  grid-template-columns: repeat(4, 1fr);
}

.content .col {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  line-height: 3rem;
}

.content .col .img-wrapper {
  display: block;
  position: relative;
  width: 100%;
  height: 20vw;
  overflow: hidden;
}

.content .col .img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.content .col img {
  width: 100%;
  transition: transform 0.3s ease-in-out;
}

.content .col .img-wrapper:hover img {
  transform: scale(1.1);
}

.content .col .menu-title {
  color: #f05c26;
  font-size: 1.2rem;
  line-height: 3rem;
  font-weight: bold;
}

.content .col p {
  line-height: 1.2rem;
  margin-top: 5px;
  color: #112f48;
}

.content .col .mega-links {
  border-left: 0px solid #3c3c3c;

}
.content .col .mega-links li {
  padding: 0 ;
  line-height: 30px;
  margin: 0;
}

.content .col .mega-links li a {
  padding: 0;
}

.content .col .read-more {
  font-size: 16px;
  display: flex;
  padding-top: 1rem;
  color: #03a9f4;
  transition: color 0.3s ease;
  justify-content: flex-end;
  padding-right: 10px;
}

.col .mega-links li,
.col .mega-links li a {
  padding: 0 1rem;
}

.menu-items li:hover .mega-menu {
  opacity: 1;
  visibility: visible;
}

.content .col .read-more:hover {
  color: #4db7fe;
}

/* animation menu hamburger */

.menu-btn.open .menu-btn__lines {
  transform: translateX(1rem);
  background: transparent;
}

.menu-btn.open .menu-btn__lines::before {
  transform: rotate(45deg) translate(-0.5rem, 0.5rem);
  background: #132f48;
}

.menu-btn.open .menu-btn__lines::after {
  transform: rotate(-45deg) translate(-0.5rem, -0.5rem);
  background: #132f48;
}

/* banner style start */

.bannerSec {
  width: 100%;
  height: auto;
  overflow: hidden;
}



/* techSection style start */



.techSection {
  padding-top: 40px;
  /* background-image: linear-gradient(-26deg,#dbdbdb 29%,#c0c0c0 100%); */
  position: relative;
  height: auto;
}

.techSection a {
  width: 40px;
  height: 40px;
  border-radius: 40px;
  background: #f07f22;
  display: table;
  margin: 0 auto;
}

.techSection .item {
  box-shadow: 0px 0px 5px rgba(0,0,0,.3);
  margin-bottom: 20px;
  transition: transform .2s;
  cursor: pointer;
}

.techSection a {
  transition: transform .2s;
}

.techSection .item:hover,
.techSection .item:focus {
  transform: scale(1.05);
}

.techSection a:hover,
.techSection a:focus {
  transform: scale(1.2);
}

.techSection a i {
  font-size: 25px;
  text-align: center;
  margin: 2px auto 0;
  display: table;
  color: #fff;
}

.techBlock {
  width: 100%;
  padding: 0 0 25px;
}

.techBlock h1 {
  color: #274795;
  text-shadow: 1px 1px 2px #fff;
  font-weight: bold;
}

.techSection .owl-nav {
  display: none!important;
}

/* .techSection .card-title {
  min-height: 48px;
} */

.iti {
  width: 100%;
}

.socialIcon {
  width: auto;
  position: fixed;
  top: 30%;
  z-index: 9;
  right: 15px;
}

.socialIcon ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.socialIcon ul li {
  margin-bottom: 8px;
}

.socialIcon ul li a{
  width: 50px;
  height: 50px;
  border-radius: 50px;
  background: #c24309;
  display: block;
  box-shadow: 0px 0px 3px rgba(0,0,0,.3);
  transition: transform .2s;
}

.socialIcon ul li a i {
  font-size: 26px;
  display: table;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  line-height: 55px;
}

.socialIcon ul li a:hover{
  transform: scale(1.2);
}

.tooltip-inner {
  box-shadow: 2px 2px 5px #fff;
}

footer {
  width: 100%;
  background: linear-gradient(to left, #0AB3E3,#2243b3, #243748);
  display: flex;
  padding: 10px 0;
  color:#fff;
  position: absolute;
  bottom: -20px;
}

footer p {
  font-size: 14px;
  margin: 15px auto;
}

footer ul {
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: right;
  margin: 12px auto 0;
}

footer ul li {
  margin-right: 15px;
}

footer ul li:last-child {
  margin-right: 0;
}

footer ul li a {
  font-size: 16px;
  color: #fff;
  list-style: none;
  text-decoration: none!important;
  border: none;
  transition: 0.5s;
}

footer ul li:hover a,
footer ul li:focus a {
  color:#000
}

/* contact us style  */

.headerSec {
  width: 100%;
  height: 300px;
  display: block;
  overflow: hidden;
  margin-bottom: 40px;
}

.contactSec {
  margin-bottom: 40px;
}

.contactSec iframe {
  width: 100%;
  height: 500px;
  padding: 5px;
  border: 2px solid #ccc;
  margin-bottom: 30px;
}

form {
  border: 2px solid #ccc;
  padding:15px;
}

form .form-group {
  margin-bottom: 15px;
}

form .form-group textarea {
  height: 100px;
}

.lastForm {
  margin-bottom: 0!important;
}

form textarea {
  height: 90px;
}

form .btn-primary {
  display: table;
  margin: 0 auto;
  min-width: 150px;
}

.addressSec {
  list-style: none;
  width: 100%;
  padding:0
}

.addressSec li {
  display: flex;
  width: 100%;
  margin-bottom: 5px;
}

.addressSec li i {
  font-size: 24px;
  color: #c24309;
  margin-right: 15px;
}

.addressSec li p {
  margin: 6px 0 0;
}

.icon {
  rotate: 20deg;
}

.modal-dialog {
  min-width: 50%;
}

.modal-dialog textarea {
  height: 100px;
}

/* detail_page style */

.detail_page {
  padding:
}

.detail_page .card-group {
  margin-top: 5%;
}

/* .detail_page .card-group img {
  padding: 2px;
  background: linear-gradient(to left, #2243b3,#c24309,#742602, #2243b3);
  
} */

.detail_page a {
  text-decoration: none!important;
}

.detail_page .card-group .card .card-title {
  text-transform: capitalize;
}

.detail_page .card-group .card {
  border: none;
}

.detail_page .card-group .card-body {
  padding: 0!important;
}


.conHeader {
  background: linear-gradient(to left, #0AB3E3,#2243b3, #243748);
  padding: 15px 0;
}

.conHeader .breadcrumb {
  background: none;
  margin-bottom: 0;
}

.conHeader .breadcrumb a {
  text-decoration: none;
}

.breadcrumb-item.active {
  color:#fff;
  text-transform: capitalize;
  font-weight: bold;
}



/* Responsive style */

@media screen and (max-width: 1381px) {
  .techSection .card-text {
    min-height: 63px;
  }
  .techSection .card-title {
    font-size: 18px;
  }
}

@media screen and (max-width: 1201px) {

}

@media screen and (max-width: 1031px) {
  .navbar {
    padding: 10px 20px;
  }

  .overflow {
    overflow: hidden;
  }

  .overlay {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 500;
    background-color: rgba(0, 0, 0, 0.6);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
  }

  .overlay--active {
    opacity: 1;
    visibility: visible;
  }

  .menu-btn {
    display: flex;
  }

  .navbar .menu-items {
    position: fixed;
    height: 100%;
    max-height: initial;
    overflow-y: auto;
    width: 0%;
    top: 65px;
    left: 0;
    background: #fcfcfc;
    display: block;
    transform: translateX(-100vh);
    transition: 0.3s ease-out;
    padding-bottom: 100px;
    margin: 0!important;
  }

  .menu-items.open {
    transform: translateY(0);
    width: 80%;
  }

  .menu-items li:first-child {
    margin-top: 20px;
  }

  .menu-items li a {
    padding: 10px 1rem;
    display: block;
    font-size: 18px;
  }

  .menu-items .dropdown-right .right-arrow {
    transform: rotate(90deg);
  }

  

  /* DROPDOWN, MEGA MENUS */
  .menu-items .dropdown-menu,
  .menu-items .menu-right,
  .menu-items .mega-menu {
    position: static;
    opacity: 1;
    top: 4rem;
    visibility: visible;
    margin-left: -18px;
    width: auto;
    max-height: 0;
    transform: scaleX(0);
    transform-origin: left;
    overflow: hidden;
    transition: all 0.5s ease;
  }

  .menu-items .dropdown-menu,
  .menu-items .menu-right {
    padding-left: 1rem;
    width: 102%;
    margin-left: -10px;
  }

  .menu-items .mega-menu .col {
    padding-left: 1rem;
  }

  .expand-btn.open + .sample {
    max-height: 100%;
    transform: scaleZ(1);
  }

  .expand-btn.open + .blog.sample {
    max-height: 100%;
    transform: scaleZ(1);
    max-width: fit-content;
  }

  .navbar .sample {
    border-top: none;
  }

  .sample li {
    margin: 0;
  }

  .sample li:last-child {
    border-bottom: none;
  }

  .sample li a {
    font-size: 1rem;
  }

  .mega-menu .content {
    grid-template-columns: auto;
    padding: 1rem 1rem 0 1rem;
  }

  .mega-menu .content .col {
    width: 100%;
    padding-top: 1rem;
    margin-bottom: 0.5rem;
  }

  .col .mega-links li,
  .col .mega-links li a {
    padding: 0 0.5rem;
  }

  .content .col .mega-links {
    border-left: 0;
    padding-left: 0.5rem;
  }
  .col .mega-links li {
    margin: 0;
  }

  .detail_page .card-group .card {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .detail_page .card-group .card img {
    margin-bottom: 40px;
  }

  .detail_page .card-group {
    margin-top: 2%;
  }
}

@media screen and (max-width: 932px) {
  .techSection .card-body {
    min-height: 195px;
  }

  .mega-menu .content {
    display: block;
    padding:5px 1rem;
  }

  .content .col .mega-links {
    padding: 0;
  }

  .mega-menu .content .col {
    padding: 0 0 0 1rem;
  }
}

@media screen and (max-width:800px) {
  .overlay--active {
    width: 80%;
  }

  .navbar {
    padding:20px 15px 0!important
  }

  #changeLang {
    padding-left:0
  }

}

@media screen and (max-width:600px) {
  
  .techSection .card-body {
    min-height: 174px;
  }

  footer p {
    text-align: center;
    margin: 5px auto;
  }

  footer ul {
    justify-content: center;
  }

  footer ul.linkSection {
    margin-top: 0;
  }

  .bannerSec .carousel-item img {
    height: 300px;
  }

  .techBlock h4 {
    margin: 0 auto;
    font-size: 20px;
  }

  

  .techBlock h1 {
    font-size: 30px;
  }
  

}

@media screen and (max-width:531px) {
  .techBlock h1 {
    font-size: 26px;
  }
}

@media screen and (max-width:421px) {
  .techBlock h1 {
    font-size: 20px;
  }
}

@media screen and (max-width:405px) {
  .bannerSec .carousel-item img {
    height: 240px;
  }

  .techBlock .container {
    padding:0
  }

  .card-title {
    font-size: 18px;
  }
}